format_version: '1.0'


repository_url: https://github.com/mintty/mintty
issue_url: https://github.com/mintty/mintty/issues/420


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 4441a6b
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: ba284b0872f8e1f7b4613a549e44d0a5619d88c4
    - input_file: 'b-partial-2.diff'
      commit_sha1: 4669cb0831a065b07b9ac5a5c23b4f0db45d59cc
    - input_file: 'b-partial-3.diff'
      commit_sha1: 2d90fda965e2e4dab667b5341ef52f8551a8c26f
    - input_file: 'b-partial-4.diff'
      commit_sha1: 28dd680f8e1fc16b9e2adeef7f48004435b1233a

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: fdde2aaf171de5fff47e9fa908f75bbdbcabea48

options:
  language: C
